using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MenuController : MonoBehaviour
{
    [SerializeField]
    AudioClip introMusic;

    void Start()
    {
        if (!SoundManager.Instance.MusicSource.isPlaying ||
            (SoundManager.Instance.MusicSource.isPlaying && SoundManager.Instance.MusicSource.clip != introMusic))
        {
            SoundManager.Instance.PlayMusic(introMusic);
        }
    }
}
